
.wsite {
  display: block;
  margin: 0 auto;
  width: 460px;
}
.item {
  float: left;
  margin: 0 20px 0 0;
  width: 220px;
}
.item:nth-child(2n+2) {
  margin: 0;
}
.item img {
width:220px;
height:170px;
}
.item h3 {
  color: #9c9c9c;
  font-weight: bold;
  height: 30px;
  margin: 10px 0;
  overflow: hidden;
}
.entry img {
  height: auto;
  width: 100%;
}